/* Custom style for mod 	Q Featured Articles Show  */
.qslider_wrapper #slideshow{
	overflow: hidden;
}
.slider_content, 
.slider_content_bg{
	top: 50px;
	left: 10px;
	right: auto;
	padding: 0;
	color: #545454;
}
.slider_content p.title a{
	color: #00a7ca;
	font-size: 28px;
	line-height: normal;
}
.slider_content_bg{
	background: none;
	border: none;
}
#slidenav a{
	width: 18px;
	height: 16px;
	display: block;
	float: left;
	text-align: center;
	padding: 0px;
	color: #333;
	font-weight: normal;
	background: #f6f2f2;
	border: 1px #dadada solid;
}
#slidenav a.activeSlide{
	color: #fff;
}

/* Custom style for boxbots modules */
.mega_bots .botbox1 table.botbox1{
	background: url(../images/box1.jpg) no-repeat;
}
.mega_bots .botbox2 table.botbox2{
	background: url(../images/box2.jpg) no-repeat;
}
.mega_bots .botbox3 table.botbox3{
	background: url(../images/box3.jpg) no-repeat;
}

/* Custom font */
@font-face {
	font-family: "HATTEN";
	src: url(HATTEN.TTF);
}
.news_column h3,
.right_column h3,
.componentheading,
h1.pagetitle,
h1.title{
	letter-spacing: 1px;
	font-weight: normal;
	line-height: normal;
	font-family: "HATTEN";
}